﻿.text-class-1{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-2{color:#ec008c;
font-family:arial;
font-size:32px;
}
.text-class-3{color:#f49ac1;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-4{font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-5{font-family:arial;
font-size:24px;
}
.text-class-6{color:#00aeef;
}
.text-class-7{font-family:arial;
font-size:32px;
}
.text-class-8{color:#00aeef;
font-family:arial;
font-size:32px;
}
.text-class-9{font-family:arial;
}
.text-class-10{color:#a0c9eb;
font-family:arial;
font-size:18px;
}
.text-class-11{font-family:arial;
font-size:18px;
}
.text-class-12{color:#bd7cb5;
font-family:arial;
font-size:18px;
}
.text-class-13{font-size:24px;
}
.text-class-14{font-size:18px;
}
.text-class-15{color:#2e2f91;
}
.text-class-16{color:#ffffff;
font-family:times new roman;
font-style:italic;
font-size:18px;
}
.text-class-17{color:#ec008c;
font-family:arial;
font-weight:bold;
}
.text-class-18{color:#ec008c;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-19{color:#42c8f5;
font-family:comic sans ms;
font-size:18px;
}
.text-class-20{color:#ffffff;
font-family:arial;
}
.text-class-21{font-family:times new roman;
}
.text-class-22{color:#f49ac1;
font-family:arial;
}
.text-class-23{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-24{color:#ffffff;
font-size:24px;
}
.text-class-25{color:#fff78f;
font-family:arial;
font-size:24px;
}
.text-class-26{font-family:arial;
font-size:13px;
}
.text-class-27{font-family:arial;
font-size:16px;
}
.text-class-28{color:#202020;
font-family:arial black;
}
.text-class-29{font-family:arial black;
}
.text-class-30{color:#ed1c24;
font-weight:bold;
}
.text-class-31{color:#202020;
}
.text-class-32{color:#000000;
}
.text-class-33{color:#ed1c24;
}
.text-class-34{color:#89191c;
font-weight:bold;
}
.text-class-35{font-weight:bold;
}
.text-class-36{color:#89191c;
}
.text-class-37{font-style:italic;
}
